

body{ background:#EAEAEA;}

@font-face {
font-family: 'BebasNeueRegular';
src: url('../fonts/BebasNeue-webfont.eot');
src: url('../fonts/BebasNeue-webfontd41d.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/BebasNeue-webfont.woff') format('woff'),
	 url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
	 url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
font-weight: normal; font-style: normal;}



/* ====================== HTML5 display definitions ====================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #333; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ---------- global ---------- */

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-font-smoothing: antialiased;}
html, body { height: 100%;}
body { text-align: center; font-family: 'futura-pt', sans-serif; font-size: 20px; font-weight: 400; color: #fff;}
h1, h2, h3, h4, h5, h6, p, ul { margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 { font-weight: normal;}
h1 { float: left; width: 330px; height: 58px; margin: 11px 15px 0 15px; font-size: 14px; font-weight: 700; line-height: 80px; text-indent: -9999px; }
.js h1 { text-indent: 0;}
h1 a { width: 100%; height: 100%;}
h1 div { position: relative; width: 100%; height: 100%; overflow: hidden; } 
h1 span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url('../images/logo.png') no-repeat 0 0; }
h1 span:last-child { top: 100%; background-position: -330px 0;}
h2 { margin-bottom: 20px; font-weight: 700;}
h3 { margin-bottom: 20px; }
hgroup { margin-bottom: 40px;}
p { margin-bottom: 10px; }
a { color: #fff; text-decoration: none;}
a:hover { text-decoration: none;}
ul { margin-bottom: 10px;}
input, textarea, button { font-family: 'calluna-sans', sans-serif;}
.wf-loading { background: #000; } 
.wf-loading .wrapper { visibility: hidden;}
.wf-loading .preload_overlay { visibility: visible;}
.wf-loading .preload_overlay p { visibility: hidden;}
::-moz-selection { background: #bc0007; color: #fff; text-shadow: none;}
::selection { background: #bc0007; color: #fff; text-shadow: none; }


/* ---------- main layout ---------- */

.wrapper { position: relative; min-width: 1000px; height: 100%; text-align: left; overflow-x: hidden; } 
.header_main { position: absolute; z-index: 100; width: 100%; height: 80px; padding: 50px auto 50px auto; background:url(../images/header_bg.png) repeat-x top center; overflow: hidden;}
.header_main p { float: left; line-height: 80px; font-size: 12px; font-weight:bold; color: #bc0007; text-transform: uppercase; }
.nav_main { float: right;width:650px;}
.nav_main ul { margin-right: 0px; float: left; font-family:'BebasNeueRegular';}
.nav_main ul:last-child { margin-right: 0px;}
.nav_main li { float: left; margin-right: 10px;}
.nav_main ul:first-child li { margin-right: 25px;}
.nav_main li:last-child { margin-right: 0;}
.nav_main li a { display: inline-block; position: relative; font-size: 20px; font-weight:normal; line-height: 80px; text-decoration: none; }
.nav_main li a:hover, .nav_main li.active a { color: #bc0007;}
.js .nav_main li:hover a { color: #fff;}
.lang-de .nav_main ul:last-child { margin-right: 10px;}
.lang-de .nav_main ul:first-child li, .lang-de .nav_main li { margin-right: 0;}
.nav_main div { position: absolute; top: 20px; left: 0; width: 100%; height: 40px; overflow: hidden;}
.nav_main span { position: absolute; top: 0; left: 0; line-height: 40px; }
.nav_main span:last-child { top: 100%; color: #bc0007; } 

.socials li { position: relative; width: 32px; height: 80px; margin-right: 10px; }
.socials li a { width: 100%; height: 100%;}
.socials span { top: 4px; width: 100%; height: 32px; background: url('../images/sprite.png') no-repeat 0 0; }
.socials span:last-child { top: 100%; background-position: -42px 0;}
.footer_main { position: absolute; bottom: 10px; float:left; font-size: 14px; font-weight: 400; z-index: 100; color:#333333; }


/* ---------- number ---------- */

.number { position: absolute; top: 20px; left: 70px; z-index: 100; width: 135px; font-size: 70px; font-weight: 700; text-align: right; overflow: hidden;}
.number ul { position: absolute; top: 0; left: 45px; list-style: none;}
.number > :first-child { float: left;}


/* ---------- arrow ---------- */

.arrow { position: absolute; top: 50%; right: 0; width: 84px; height: 129px; padding: 45px 30px; margin-top: -80px; z-index: 100; background-color: #bc0007;background-color: rgba(188,0,7, 0.8); cursor: pointer; -moz-box-shadow: 2px 4px 20px #333; -webkit-box-shadow: 2px 4px 20px #333; box-shadow: 2px 4px 20px #333; }
.arrow div { position: relative; width: 100%; height: 100%; overflow: hidden; }
.arrow span { display: inline-block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url('../images/sprite.png') no-repeat -84px 0;}
.arrow span:last-child { left: -100%; background-position: -118px 0;}


/* ---------- page content ---------- */

.page_content { position: relative; height: 100%;}


/* ---------- page content index ---------- */

.intro_wrapper { position: relative; top: 80px; width: 100%; min-width: 1000px; height: 100%; background-color: #000; }
.intro_slides { position: absolute; width: 100%; height: 100%; overflow: hidden; }
.intro_slides > li { position: absolute; top: 0; left: 0; width: 100%; height: 100%; min-width: 1000px; z-index: 1; }
.intro_slides .intro_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden;}
.intro_slides .intro_bg img { position: absolute; top: 0; left: 0;}
.intro_slides .intro_text { position: absolute; top: 50%; left: 0; z-index: 10; }
.intro_slides .intro_line { position: absolute; top: 50%; left: 0; z-index: 10; width: 0; height: 0; border-top: 5px solid #fff; margin: 0; overflow: hidden;}
.intro_slides .intro_line_bottom { border-top: none; border-bottom: 5px solid #fff; }


/* ---------- intro slide 1 ---------- */

.intro_slide:nth-child(1) > .intro_text:nth-child(1) { margin-top: -90px; font-size: 50px; line-height: 80px; text-transform: uppercase; }
.intro_slide:nth-child(1) .intro_text:nth-child(1) span { display: inline-block; padding: 10px 20px 0 40px; background-color: #BC0007; background-color: rgba(188,0,7, 0.8); margin-bottom:5px; }
.intro_slide:nth-child(1) .intro_text:nth-child(1) span:first-child { color: #000;}
.intro_slide:nth-child(1) .intro_line:nth-child(1) { width: 750px; height: 100px; margin-top: 110px; } 
.intro_slide:nth-child(1) .intro_line:nth-child(1) .intro_text { top: 10px; left: auto; right: 0; width: 830px; font-family: 'BebasNeueRegular', serif; font-size: 23px; line-height: 1.1; text-transform: uppercase; text-align: right; color: #BC0007;}
.intro_slide:nth-child(1) .intro_line:nth-child(2) { left: 250px; width: 500px; height: 200px; margin-top: 210px; }
.lang-en .intro_slide:nth-child(1) .intro_line:nth-child(2) { left: 280px; width: 470px; }
.lang-de .intro_slide:nth-child(1) .intro_line:nth-child(2) { left: 270px; width: 480px; }
.intro_slide:nth-child(1) .intro_line:nth-child(3) { left: 0; width: 650px; height: 60px; margin-top: -170px;}
.lang-de .intro_slide:nth-child(1) .intro_line:nth-child(3) { width: 740px; }
.intro_slide:nth-child(1) .intro_line:nth-child(3) .intro_text { top: 0; left: auto; right: 0; font-family: 'BebasNeueRegular', serif; font-size: 20px; font-weight:normal;text-align: right; color:#474747; line-height:22px; }


/* ---------- intro slide 2 ---------- */

.intro_slide:nth-child(2) > .intro_text:nth-child(1) { margin-top: -90px; font-size: 50px; line-height: 80px; color: #fff; text-transform: uppercase; }
.intro_slide:nth-child(2) .intro_text:nth-child(1) span { display: inline-block; padding: 10px 20px 0 40px; background-color: #BC0007; background-color: rgba(188,0,7, 0.8); margin-bottom:5px;}
.intro_slide:nth-child(2) .intro_text:nth-child(1) span:first-child { color: #000;}
.intro_slide:nth-child(2) .intro_line:nth-child(1) { width: 750px; height: 100px; margin-top: 110px;}
.intro_slide:nth-child(2) .intro_line:nth-child(1) .intro_text { top: 10px; left: auto; right: 0; width: 830px;  font-family: 'BebasNeueRegular', serif; font-size: 23px; line-height: 1.1; text-transform: uppercase; text-align: right; color: #BC0007;}
.intro_slide:nth-child(2) .intro_line:nth-child(2) { left: 250px; width: 500px; height: 200px; margin-top: 210px; } 
.lang-en .intro_slide:nth-child(2) .intro_line:nth-child(2) { left: 280px; width: 470px; }
.lang-de .intro_slide:nth-child(2) .intro_line:nth-child(2) { left: 270px; width: 480px; }
.intro_slide:nth-child(2) .intro_line:nth-child(3) { left: 0; width: 650px; height: 60px; margin-top: -170px;}
.intro_slide:nth-child(2) .intro_line:nth-child(3) .intro_text { top: 0; left: auto; right: 0; font-family: 'BebasNeueRegular', serif; font-size: 20px; font-weight:normal; text-align: right; color:#474747; line-height:22px; }

/* ---------- intro slide 3 ---------- */

.intro_slide:nth-child(3) > .intro_text:nth-child(1) { margin-top: -90px; font-size: 50px; line-height: 80px; color: #fff; text-transform: uppercase; }
.intro_slide:nth-child(3) .intro_text:nth-child(1) span { display: inline-block; padding: 10px 20px 0 40px; background-color: #BC0007; background-color: rgba(188,0,7, 0.8); margin-bottom:5px;}
.intro_slide:nth-child(3) .intro_text:nth-child(1) span:first-child { color: #000;}
.intro_slide:nth-child(3) .intro_line:nth-child(1) { width: 750px; height: 100px; margin-top: 110px;}
.intro_slide:nth-child(3) .intro_line:nth-child(1) .intro_text { top: 10px; left: auto; right: 0; width: 830px;  font-family: 'BebasNeueRegular', serif; font-size: 23px; line-height: 1.1; text-transform: uppercase; text-align: right; color: #BC0007;}
.intro_slide:nth-child(3) .intro_line:nth-child(2) { left: 250px; width: 500px; height: 200px; margin-top: 210px; } 
.lang-en .intro_slide:nth-child(3) .intro_line:nth-child(2) { left: 280px; width: 470px; }
.lang-de .intro_slide:nth-child(3) .intro_line:nth-child(2) { left: 270px; width: 480px; }
.intro_slide:nth-child(3) .intro_line:nth-child(3) { left: 0; width: 650px; height: 60px; margin-top: -170px;}
.intro_slide:nth-child(3) .intro_line:nth-child(3) .intro_text { top: 0; left: auto; right: 0; font-family: 'BebasNeueRegular', serif; font-size: 20px; font-weight:normal; text-align: right; color:#474747; line-height:22px; }



/* ---------- preload overlay ---------- */
.preload_overlay { background-color: #000; position: fixed; z-index: 1000; top: 0; left: 0; width: 100%; height: 100%; }
.preload_overlay p { position: absolute; bottom: 10px; right: 20px; font-size: 26px;}
.preload_overlay span { display: inline-block; position: relative; top: 50%; left: 0; width: 1px; height: 1px; background-color: #fff; }

/* ---------- preload ---------- */
.preload { display: none;}

/* ---------- screen overlay, screen container ---------- */
#screen_overlay { background-color:#000; background-color: rgba(0, 0, 0, .6); position:fixed; z-index:1000; top:0; left:0; width:100%; height:100%; display:none;}
.lt-ie7 #screen_overlay { position: absolute;}
#screen_container { position: fixed; z-index: 1001; top: 0; left: 50%; width: 560px; height: 560px; padding: 60px; margin-top: -290px; margin-left: -290px; color: #fff; background-color: #A3D8F7; font-size: 16px; display: none;  -moz-border-radius: 500px; -webkit-border-radius: 500px; border-radius: 500px;}


/* ---------- error 404 ---------- */
.page_content_error_404 { padding: 110px 0 0; text-align: center; background: #000; }
.page_content_error_404 h2 { font-size: 40px; text-transform: uppercase; }
.page_content_error_404 a { text-decoration: underline; }
.page_content_error_404 a:hover { text-decoration: none;}


/* ---------- deprecated browser ---------- */
.deprecated_browser { color: #444; text-align: center;}
.deprecated_browser_header { margin-top: 100px; } 
.deprecated_browser_message { }
.deprecated_browser_icons { width: 760px; margin: 60px auto 0;}
.deprecated_browser_icons a { width: 128px; height:128px; float:left; margin-right:30px; background-image: url('../images/browser_logos.png'); text-indent: -9999px; } 
.deprecated_browser_icons a:last-child { margin-right:0;}
.browser_gc { background-position: -7px 0;}
.browser_f { background-position: -154px 0;}
.browser_o { background-position: -295px 0;}
.browser_s { background-position: -433px 0;}
.browser_ie { background-position: -570px 0;}




/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* ---------- end of style.css ---------- */



.inner_wrapper{ position:relative; float:left; width:100%; background:#EAEAEA; margin-top:0px;}

.inner_content{ width:1000px; margin:0 auto;}
.inner_content_sub{ width:1000px; float:left; padding:110px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#333333; line-height:18px; min-height:584px;}
.inner_lable{ width:1000px; float:left; font-family:'BebasNeueRegular'; font-size:30px; font-weight:normal; text-decoration:none; color:#000000; line-height:30px;  background:url(../images/lable_bg.png) no-repeat bottom left; padding:0 0 10px 0;}
.inner_txt{ width:1000px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#666666; line-height:20px; padding:15px 0 15px 0;}
.inner_txt p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666; line-height:20px; padding:5px 0 10px 0;}
.inner_txt span{ font-family:'BebasNeueRegular'; font-size:21px; font-weight:normal; text-decoration:none; color:#373737; line-height:18px; padding:0 0 0 0;}
.inner_txt li{ float:left; list-style:none; list-style-position:inside; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666; line-height:20px; margin:5px 0 0px 0; padding:0 0 0 25px; background:url(../images/li_arrow.png) no-repeat top left;}

.about_img{ width:310px; float:right; padding:4px; border:1px solid #BBBBBB; background:#FFFFFF; margin:0 0 15px 20px;}



.footer_txt{ width:1000px; float:left; text-align:left; font-size:14px; font-weight:normal; z-index:100; color:#333333; margin:0 0 10px 0;}

/*------------INQUIRY-START------------*/
.inquiry_form{ width:460px; float:left; padding:0 0 0 0;}
.inquiry_form_float{ width:650px; float:left; padding:15px 0 0 0;}
.inquiry_form_txt{ width:110px; float:left; font-family:Arial; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; text-align:left; color:#333333; padding:4px 8px 0 0px;}
.inquiry_form input[type="text"]{ width:300px; float:left; height:28px; border:1px solid #D7D7D7; background:#FFFFFF; margin:3px 0 3px 0; padding:0 0 0 2px; font-family:Arial;font-size:13px;}
.inquiry_form input[type="text"]:focus{ width:300px; float:left; height:28px; border:1px solid #ECB4B4; background:#FFFFFF;}
.inquiry_form select{ width:300px; height:30px; border:1px solid #D7D7D7; background:#FFFFFF; margin:3px 0 3px 0; padding:5px; font-family:Arial; font-size:13px;}
.inquiry_form textarea{ width:300px; float:left; height:85px; border:1px solid #D7D7D7; background:#FFFFFF; margin:3px 0 3px 0; padding:0 0 0 2px; font-family:Arial;font-size:13px;}
.inquiry_form textarea:focus{ width:300px; float:left; height:85px; border:1px solid #ECB4B4; background:#FFFFFF;}
.inquiry_form input[type="submit"], .inquiry_form input[type="reset"]{ font-size:12px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; width:76px; height:26px; text-align:center; font-weight:bold; background:url(../images/btn.jpg) no-repeat; border:none;}
.inquiry_form input[type="submit"]:hover, .inquiry_form input[type="reset"]:hover{ font-size:12px; color:#000000; font-family:Arial, Helvetica, sans-serif; width:76px; height:26px; text-align:center; font-weight:bold; background:url(../images/btn_hover.jpg) no-repeat; border:none; cursor:pointer;}
/*------------INQUIRY-END------------*/


.download_main{ width:1000px; float:left; padding:0 0 15px 0;}
.download_box{ width:1000px; float:left; margin:0 0 10px 0;}
.download_box a{ width:1000px; float:left; padding:10px 15px 10px 15px; background:#E6EFF4;}
.download_box a .download_txtmain{ width:800px; float:left; padding:0 0 0 0;}
.download_box a .download_txtmain .download_name{ width:800px; float:left; font-size:16px; font-weight:normal; line-height:25px; color:#01569D;}
.download_box a .download_txtmain .download_txt{ width:800px; float:left; font-size:12px; font-weight:normal; line-height:15px; color:#7C7C7C;}
.download_box a .download_btn{ width:140px; float:left; height:40px; border:none; outline:none; background:url(../images/btn_download.png) no-repeat;}
.download_box a:hover{ width:1000px; float:left; padding:10px 15px 10px 15px; background:#D8E4EB;}
.download_box a:hover .download_txtmain{ width:800px; float:left; padding:0 0 0 0;}
.download_box a:hover .download_txtmain .download_name{ width:800px; float:left; font-size:16px; font-weight:normal; line-height:25px; color:#09A305;}
.download_box a:hover .download_txtmain .download_txt{ width:800px; float:left; font-size:12px; font-weight:normal; line-height:15px; color:#666666;}
.download_box a:hover .download_btn{ width:140px; float:left; height:40px; border:none; outline:none; background:url(../images/btn_download_hover.png) no-repeat;}



/*------------ CONTACT-PAGE ------------*/
.contact_main{ width:520px; float:left; margin:0 20px 0 0; min-height:360px; background:url(../images/contact_img.png) no-repeat right bottom;}
.contact_lable{ width:520px; float:left; font-size:17px; font-weight:normal; text-decoration:none; color:#CC0000; line-height:30px; padding:0 0 10px 0;}
.contact_txt{ width:520px; float:left; font-size:12px; font-weight:bold; text-decoration:none; color:#333333; line-height:18px; padding:0 0 0 0;}
.contact_txt span{ width:25px; float:left; height:25px; margin:0 10px 0 0;}

.contact_txt4{ width:520px; float:left; font-size:12px; font-weight:bold; text-decoration:none; color:#333333; line-height:25px; padding:8px 0 0 0;}
.contact_txt4 a{ font-size:12px; font-weight:bold; text-decoration:none; color:#CC0000;}
.contact_txt4 a:hover{ font-size:12px; font-weight:bold; text-decoration:underline; color:#0099FF;}
.contact_txt4 span{ width:25px; float:left; height:25px; margin:0 10px 0 0;}

.contact_map{ width:460px; float:left; height:360px;  padding:4px;  margin:0 0 0 0;}

/*------------ CONTACT-PAGE ------------*/


.product_main{ width:1000px; float:left; padding:0 0 0 0;}



.pro_inner_box{ width:230px; float:left; margin:0 20px 20px 0;}
.pro_inner_box_sub{ width:230px; float:left;}


/*
.pro_inner_box_sub a .pro_inner_box_img{ width:230px; float:left; height:210px; padding:4px; border:1px solid #D3D3D3;}
.pro_inner_box_sub a .pro_inner_box_txt1{ width:230px; float:left; height:20px; padding:2px 5px 0px 5px; font-size:12px; font-weight:bold; text-decoration:none; color:#000000; text-align:left; text-transform:uppercase;}
.pro_inner_box_sub a:hover .pro_inner_box_img{ width:230px; float:left; height:210px; padding:4px; border:1px solid #ECBCBC;}
.pro_inner_box_sub a:hover .pro_inner_box_txt1{ width:230px; float:left; height:20px; padding:2px 5px 0px 5px; font-size:12px; font-weight:bold; text-decoration:none; color:#DE0C0C; text-align:left; text-transform:uppercase;}
*/


.section_activite_home{ width:230px; float:left; height:210px; overflow:hidden; position:relative; margin:0px 0 0 0;}
.section_activite_home img{ -webkit-transform:scaleY(1); -moz-transform:scaleY(1); -o-transform:scaleY(1); -ms-transform:scaleY(1); transform:scaleY(1); -webkit-transition:all 0.7s ease-in-out; -moz-transition:all 0.7s ease-in-out; -o-transition:all 0.7s ease-in-out; -ms-transition:all 0.7s ease-in-out; transition:all 0.7s ease-in-out; display:block; position:relative;}
.section_activite_home .mask{ width:230px; height:210px; position:absolute; overflow:hidden; top:0; left:0; background-color:rgba(61, 80, 89, 0.7); -webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear; -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); opacity:0;}
.section_activite_home h2{ width:230px; border-bottom:1px solid #839399; background:transparent; margin:10px 0px 0px 0px; -webkit-transform:scale(0); -moz-transform:scale(0); -o-transform:scale(0); -ms-transform:scale(0); transform:scale(0); color:#ffffff; font-weight:normal; font-size:17px; -webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear; -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); opacity:0; position:relative; text-align:center; padding:0 0 5px 0;}
.section_activite_home p{ color:#ffffff; font-weight:normal; width:230px; font-size:11px; font-weight:bold; margin:10px 20px 0 20px; -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); opacity:0; -webkit-transform:scale(0); -moz-transform:scale(0); -o-transform:scale(0); -ms-transform:scale(0); transform:scale(0); -webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear; position:relative; text-align:left;}
.section_activite_home:hover img{ -webkit-transform:scale(10); -moz-transform:scale(10); -o-transform:scale(10); -ms-transform:scale(10); transform:scale(10); -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); opacity:0;}
.section_activite_home:hover .mask{ -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); opacity:1;}
.section_activite_home:hover h2,.section_activite_home:hover p{ -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); -ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); opacity:1;}


.pro_box{ width:230px; float:left; margin:7px 7px 0 7px;}
.pro_txt{ width:230px; float:left; margin:10px 0 0 0; font-family:Arial; font-size:13px; font-weight:bold; text-decoration:none; color:#000000;}
.pro_txt a{ width:230px; float:left; font-size:13px; font-weight:bold; text-decoration:none; color:#000000; line-height:20px; text-align:center;}
.pro_txt a:hover{ width:230px; float:left; font-size:13px; font-weight:bold; text-decoration:none; color:#0066FF; line-height:20px; text-align:center;}



.pro_inner_box44{ width:230px; float:left; margin:0 20px 20px 0;}
.pro_inner_box44_sub{ width:230px; float:left;}
.pro_inner_box44_img{ width:230px; float:left; height:210px; padding:4px; border:1px solid #D3D3D3;}
.pro_inner_box44_txt1{ width:230px; float:left; height:20px; padding:2px 5px 0px 5px; font-size:12px; font-weight:bold; text-decoration:none; color:#000000; text-align:left; text-transform:uppercase;}

.pro_inner_box44_img a.image-wrap{ display:block; overflow:hidden; width:220px; height:200px; position:relative; background:#FFF url(../images/loading.gif) 50% 50% no-repeat;}
.pro_inner_box44_img a.image-wrap:hover{ border-color:#dbdbdb;}
.pro_inner_box44_img a.image-wrap img{float:left;}
.zoom-icon{ display:block; position:absolute; left:50%; top:50%; margin-left:-60px; margin-top:-100px; width:120px; height:120px; background:url(../images/magnify1.png) 50% 50% no-repeat; cursor:pointer;}


.inner_details{ width:750px; float:left; font-family:Arial; font-size:14px; font-weight:normal; color:#666666; line-height:20px; padding:0px 0 15px 0;}
.inner_details p{ width:750px; float:left; font-family:Arial; font-size:14px; font-weight:normal; color:#666666; line-height:20px; padding:5px 0 10px 0;}
.inner_details span{ width:750px; float:left; font-family:'BebasNeueRegular'; font-size:21px; font-weight:normal; color:#373737; line-height:18px;}
.inner_details li{ width:720px; float:left; list-style:none; list-style-position:inside; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666; line-height:20px; margin:5px 0 0px 0; padding:0 0 0 25px; background:url(../images/li_arrow.png) no-repeat top left;}

.inner_table{ width:748px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-decoration:none; color:#333333; line-height:30px; background:#DBDBDB; border-top:1px solid #FFFFFF; margin:20px 0 0 0;}
.inner_table_tr{ width:747px; float:left; border-bottom:1px solid #DBDBDB; border-left:1px solid #DBDBDB;}

.inner_table0001{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-decoration:none; color:#333333; line-height:30px; margin:0 0 10px 0;}
.inner_table_lable001{width:740px; float:left; margin:0 0 0 0;}

.inner_table_td1{ width:248px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td2{ width:248px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td3{ width:248px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; text-align:center;}
.inner_table_lable{ width:748px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-style:normal; font-weight:normal; text-decoration:none; color:#FF0000; line-height:30px; padding:0 0 0 10px; margin:0 0 0 0; background:#FFCFCF; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}

.inner_table_td21{ width:372px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td22{ width:372px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}


.inner_table_td41{ width:239px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td42{ width:168px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td43{ width:168px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td44{ width:168px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; text-align:center;}

.inner_table_td61{ width:241px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td62{ width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td63{ width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td64{ width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td65{ width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; margin-right:1px; text-align:center;}
.inner_table_td66{ width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none; color:#333333; line-height:30px; background:#FFFFFF; padding:0px; text-align:center;}






.new_menu{ float:right;}
.new_menu ul{ margin-right:0px; float:left; font-family:'BebasNeueRegular';}
.new_menu li{ list-style:none; float:left; margin:0 15px 0 15px;}
.new_menu li a{ display:inline-block; position:relative; font-size:20px; font-weight:normal; color:#FFFFFF; line-height:80px; text-decoration:none;}
.new_menu li a:hover{ display:inline-block; position:relative; font-size:20px; font-weight:normal; color:#bc0007; line-height:80px; text-decoration:none;}
.new_menu li.active a{ display:inline-block; position:relative; font-size:20px; font-weight:normal; color:#bc0007; line-height:80px; text-decoration:none;}


.dwn_btn{ width:230px; float:left; font-size:22px; font-family:'BebasNeueRegular'; font-weight:normal; text-decoration:none; color:#333333; border:1px solid #D1D1D1; padding:4px; margin:30px 0 0 0;}
.dwn_btn a img{ width:20px; float:left; height:20px; margin:0px 10px 0 10px;}
.dwn_btn a{ width:220px; float:left; height:34px; font-size:22px; font-weight:normal; text-decoration:none; color:#333333; background:#D1D1D1; padding:8px 0 0 0;}
.dwn_btn a:hover{ width:220px; float:left; height:34px; font-size:22px; font-weight:normal; text-decoration:none; color:#D51211; background:#FFFFFF; padding:8px 0 0 0;}

